Subject: Trainer Candidate - Nikhil Jagdish Shinde Nikhil
From: Nikhil Jagdish Shinde Nikhil <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 12 Feb 2021 12:46:00 -0500

| | Tech Support Test

Name | Nikhil Jagdish Shinde Nikhil
E-mail | [email-masked]
Phone Number | (22) 9116629699
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Mumbai

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | | | |
Previous Employer 1 | Acma computers ltd | Project delivery manager | 33500 |
Previous Employer 2 | Dev information technology ltd | Team leader | 25800 |

If Selected, how much time do you need to join? | 20 days
Please briefly describe your work experience specifically in training? | I am having experience in service delivery, end user support, operation and management.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | We received the HDFC Migration Project when I was in development. We were told by our boss to complete a maximum of 20 to 25 systems and we failed to count them. We also received verbal warnings and warning letters from them to complete the project on time. So we had a meeting with our engineers and closed that venture.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Both are same for me. Main thing is customer satisfaction.

What according to you makes you a good candidate for this position?

Leadership.
Maturity
Professional attitude.
Communication and Interpersonal Skills.
Team Work.
Analytical skills

On a scale of 1 - 5 please rate your fluency in spoken English | 3

| |